version: '3.8'
services:
  app:
    image: git.khoavo.myds.me/vndangkhoa/apix:v2.3
    container_name: sdvn-apix-python
    restart: unless-stopped
    ports:
      - "8558:8888"
    environment:
      - PYTHONUNBUFFERED=1
    volumes:
      - ./config:/app/config
      - ./data/generated:/app/static/generated
      - ./data/uploads:/app/static/uploads
